<?php

return array(
	array(
		'label'     => esc_html__( 'Layout', 'pur' ),
		'id'        => 'top-bar-layout',
		'type'      => 'select',
		'transport' => 'postMessage',
		'choices'   => vamtam_get_beaver_layouts( array(
			''            => esc_html__( 'Disabled', 'pur' ),
		), 'beaver-' ),
	),
);
